Subject: Re: linux-next: manual merge of the usb tree with the usb.current tree

From: Greg KH <[email-masked]>
Date: Wed, 12 Sep 2012 09:14:12 -0700

On Wed, Sep 12, 2012 at 03:37:56PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/dwc3/gadget.c between commit f4a53c55117b ("usb: dwc3:
> gadget: fix pending isoc handling") from the usb.current tree and commit
> 348e026fafe2 ("usb: dwc3: gadget: Fix sparse warnings") from the usb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Thanks for the warning, I'll resolve this when Linus pulls from this
tree later this week.

greg k-h